curl --location 'https://shantaweb.com/website/v1/quick-order/' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'Idempotency-Key;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"product_id": 0,
"first_name": "string",
"last_name": "string",
"email": "user@example.com",
"phoneNumber": "string",
"address": "string",
"quantity": 1,
"note": "string",
"file": "string"
}'